petsc-3.4.2 2013-07-02

# DMPlexSetCoordinateSection

Set the layout of coordinate values over the mesh.

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexSetCoordinateSection(DM dm, PetscSection section)

Not Collective

### Input Parameters

| dm | - The DMPlex object
| section | - The PetscSection object

### Keywords

mesh, coordinates

### See Also

DMPlexGetCoordinateSection(), DMPlexGetDefaultSection(), DMPlexSetDefaultSection()

Level:intermediate
Location:src/dm/impls/plex/plex.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages